﻿.searchTableStyle { }

.trSearch { }
.tdSearchLable { white-space: nowrap; }
.searchLabelStyle { }
.tdSearchBoxes { }
.searchBoxStyle { width: 150px; margin-right: 5px; }
.searchBoxDivStyle { }
.searchBoxValidatorStyle { display: none; }

.trRegion { }
.tdRegionLable { white-space: nowrap; }
.regionListLabelStyle { }
.tdRegionDDL { }
.regionListDropDownStyle { width: 150px; }

.trSearchType { }
.tdSearchTypeLabel { white-space: nowrap; }
.searchTypeLabelStyle { }
.tdSearchTypeChoice { }
.searchTypeDropDownStyle { width: 150px; }
.searchTypeRadioButtonStyle { width: 150px; }
.tdSearchTypeValidator { text-align: left; }
.searchTypeValidatorStyle { display: none; }

.trSubmit { }
.tdSubmit { }
.submitButtonStyle { }

.resultsLabelStyle { font-size: large; font-weight: bold; }
.errorLabelStyle { }
.regionNameLableStyle { font-size: large; font-weight: bold; }
.distributorLinkStyle { }
.cartLinkStyle { }
.cartImageStyle { border-style: none; }
.rfqLinkStyle { }
.resultsGridStyle { width: 100%; }
.resultsRowStyle { height: 25px; }
.resultsAlternatingRowStyle { height: 25px; }
.emptyDataTemplateStyle { }

.partColumnHeaderStyle { text-align: left; font-weight: bold; }
.distributorColumnHeaderStyle { text-align: left; font-weight: bold; }
.qtyColumnHeaderStyle { text-align: left; font-weight: bold; }
.cartColumnHeaderStyle { text-align: left; font-weight: bold; }
.rfqColumnHeaderStyle { text-align: left; font-weight: bold; }
.invDateColumnHeaderStyle { text-align: left; font-weight: bold; }

.partColumnItemStyle { }
.distributorColumnItemStyle { }
.qtyColumnItemStyle { }
.cartColumnItemStyle { }
.rfqColumnItemStyle { }
.invDateColumnItemStyle { }

.validationSummary { }
